/* Class = "NSTableColumn"; headerCell.title = "Header"; ObjectID = "0Su-u8-kht"; */
"0Su-u8-kht.headerCell.title" = "Header";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "4ba-RR-24D"; */
"4ba-RR-24D.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "53Q-6M-e7H"; */
"53Q-6M-e7H.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "More Columns…"; ObjectID = "adJ-kt-ih6"; */
"adJ-kt-ih6.title" = "Mehr Spalten …";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "e0g-5Q-S3w"; */
"e0g-5Q-S3w.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "fwu-ZJ-oel"; */
"fwu-ZJ-oel.title" = "Placeholder";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "h2E-1k-KIJ"; */
"h2E-1k-KIJ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Iha-jR-QlJ"; */
"Iha-jR-QlJ.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "JSU-wC-GKW"; */
"JSU-wC-GKW.title" = "Placeholder";

/* Class = "NSMenuItem"; title = "Auto-Size Columns"; ObjectID = "OrP-nd-DiU"; */
"OrP-nd-DiU.title" = "Spaltengrößen anpassen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "OXx-db-pX3"; */
"OXx-db-pX3.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Pa5-Pg-rxp"; */
"Pa5-Pg-rxp.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "More Columns…"; ObjectID = "pS5-pe-Crd"; */
"pS5-pe-Crd.title" = "Mehr Spalten …";

/* Class = "NSTextFieldCell"; title = "Header"; ObjectID = "sz7-U5-Kvt"; */
"sz7-U5-Kvt.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "yhT-sz-Cs6"; */
"yhT-sz-Cs6.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zcX-QF-Ywk"; */
"zcX-QF-Ywk.title" = "Table View Cell";

